--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1752704881.68499'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1752697621.62027'
    into_interval: 1W
    time: '1752697621.72582'
  minmax: 
    max: '1752704881.5937'
    min: '1752618728.51639'
    mtime: '1752701222'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1752704881.5937'
    path: 02STAMP
    type: new
  - 
    epoch: '1752704282.07297'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1752704282.04358'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1752704281.69149'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1752703141.83785'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1752703141.82693'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1752703141.76558'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1752703141.68078'
    path: 00whois.xml
    type: new
  - 
    epoch: '1752703141.67121'
    path: 00whois.html
    type: new
  - 
    epoch: '1752702764.28988'
    path: id/V/VV/VVELOX/CHECKSUMS
    type: new
  - 
    epoch: '1752702762.95952'
    path: id/T/TO/TOBS/CHECKSUMS
    type: new
  - 
    epoch: '1752702762.66851'
    path: id/T/TE/TEODESIAN/CHECKSUMS
    type: new
  - 
    epoch: '1752702759.58367'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1752702754.66518'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1752702751.43504'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1752702747.31584'
    path: id/K/KA/KARASIK/CHECKSUMS
    type: new
  - 
    epoch: '1752702744.80917'
    path: id/I/IB/IBRAUN/CHECKSUMS
    type: new
  - 
    epoch: '1752702744.15063'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1752702741.32378'
    path: id/D/DU/DUFFEE/CHECKSUMS
    type: new
  - 
    epoch: '1752702740.56363'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1752699143.39455'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1752697539.3205'
    path: id/N/NH/NHORNE/Log-Abstraction-0.21.meta
    type: new
  - 
    epoch: '1752697539.3191'
    path: id/N/NH/NHORNE/Log-Abstraction-0.21.readme
    type: new
  - 
    epoch: '1752697539.30416'
    path: id/N/NH/NHORNE/Log-Abstraction-0.21.tar.gz
    type: new
  - 
    epoch: '1752695747.64584'
    path: id/V/VV/VVELOX/App-FileCleanerByDiskUage-0.4.1.meta
    type: new
  - 
    epoch: '1752695747.64447'
    path: id/V/VV/VVELOX/App-FileCleanerByDiskUage-0.4.1.readme
    type: new
  - 
    epoch: '1752695747.6319'
    path: id/V/VV/VVELOX/App-FileCleanerByDiskUage-0.4.1.tar.gz
    type: new
  - 
    epoch: '1752692488.05718'
    path: id/T/TO/TOBS/Query-Tags-v0.0.3.meta
    type: new
  - 
    epoch: '1752692488.05594'
    path: id/T/TO/TOBS/Query-Tags-v0.0.3.readme
    type: new
  - 
    epoch: '1752692488.04051'
    path: id/T/TO/TOBS/Query-Tags-v0.0.3.tar.gz
    type: new
  - 
    epoch: '1752688350.17149'
    path: id/N/NJ/NJM/CHECKSUMS
    type: new
  - 
    epoch: '1752685206.6252'
    path: id/D/DE/DERF/Travel-Status-DE-HAFAS-6.22.meta
    type: new
  - 
    epoch: '1752685206.62378'
    path: id/D/DE/DERF/Travel-Status-DE-HAFAS-6.22.readme
    type: new
  - 
    epoch: '1752685206.59084'
    path: id/D/DE/DERF/Travel-Status-DE-HAFAS-6.22.tar.gz
    type: new
  - 
    epoch: '1752684761.07599'
    path: id/S/SU/SULLR/CHECKSUMS
    type: new
  - 
    epoch: '1752683800.59037'
    path: id/D/DU/DUFFEE/WebService-OurWorldInData-0.01.meta
    type: new
  - 
    epoch: '1752683800.58911'
    path: id/D/DU/DUFFEE/WebService-OurWorldInData-0.01.readme
    type: new
  - 
    epoch: '1752683800.57685'
    path: id/D/DU/DUFFEE/WebService-OurWorldInData-0.01.tar.gz
    type: new
  - 
    epoch: '1752678832.95555'
    path: id/T/TE/TEODESIAN/Playwright-1.532.meta
    type: new
  - 
    epoch: '1752678832.95414'
    path: id/T/TE/TEODESIAN/Playwright-1.532.readme
    type: new
  - 
    epoch: '1752678832.88702'
    path: id/T/TE/TEODESIAN/Playwright-1.532.tar.gz
    type: new
  - 
    epoch: '1752677563.08516'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1752677347.1201'
    path: id/K/KA/KARASIK/Prima-1.76_2.tar.gz
    type: new
  - 
    epoch: '1752675628.13344'
    path: id/H/HA/HAARG/Catalyst-Plugin-Session-0.44.meta
    type: new
  - 
    epoch: '1752675628.13213'
    path: id/H/HA/HAARG/Catalyst-Plugin-Session-0.44.readme
    type: new
  - 
    epoch: '1752675628.11379'
    path: id/H/HA/HAARG/Catalyst-Plugin-Session-0.44.tar.gz
    type: new
  - 
    epoch: '1752674342.46262'
    path: id/N/NH/NHORNE/Data-Fetch-0.04.tar.gz
    type: delete
  - 
    epoch: '1752674342.46055'
    path: id/N/NH/NHORNE/Data-Fetch-0.04.readme
    type: delete
  - 
    epoch: '1752674342.4447'
    path: id/N/NH/NHORNE/Data-Fetch-0.04.meta
    type: delete
  - 
    epoch: '1752671203.17059'
    path: id/R/RJ/RJBS/Log-Dispatchouli-3.010.meta
    type: new
  - 
    epoch: '1752671203.1692'
    path: id/R/RJ/RJBS/Log-Dispatchouli-3.010.readme
    type: new
  - 
    epoch: '1752671203.15481'
    path: id/R/RJ/RJBS/Log-Dispatchouli-3.010.tar.gz
    type: new
  - 
    epoch: '1752666737.79018'
    path: id/C/CA/CAVAC/CHECKSUMS
    type: new
  - 
    epoch: '1752665542.44287'
    path: id/P/PE/PEVANS/Socket-2.040.meta
    type: new
  - 
    epoch: '1752665542.42533'
    path: id/P/PE/PEVANS/Socket-2.040.tar.gz
    type: new
  - 
    epoch: '1752653699.07259'
    path: id/K/KA/KARASIK/Prima-1.76_1.tar.gz
    type: new
  - 
    epoch: '1752645136.68012'
    path: id/B/BK/BKB/CHECKSUMS
    type: new
  - 
    epoch: '1752627541.93741'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.3.tar.gz
    type: delete
  - 
    epoch: '1752627541.93379'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.3.readme
    type: delete
  - 
    epoch: '1752627541.91505'
    path: id/I/IB/IBRAUN/WWW-YaCyBlacklist-0.3.meta
    type: delete
  - 
    epoch: '1752627153.56855'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1752626617.20275'
    path: id/N/NH/NHORNE/Readonly-Values-Months-0.03.meta
    type: new
  - 
    epoch: '1752626617.20108'
    path: id/N/NH/NHORNE/Readonly-Values-Months-0.03.readme
    type: new
  - 
    epoch: '1752626617.18854'
    path: id/N/NH/NHORNE/Readonly-Values-Months-0.03.tar.gz
    type: new
  - 
    epoch: '1752619936.84367'
    path: id/A/AT/ATHOMASON/CHECKSUMS
    type: new
  - 
    epoch: '1752618728.51639'
    path: id/N/NJ/CHECKSUMS
    type: new
